@font-face {
    font-family: texto1;
    src: url(fuentes/Tagesschrift-Regular.ttf);
}

@font-face {
    font-family: textotitulo;
    src: url(fuentes/MomoTrustDisplay-Regular.ttf);
}

header, section, footer{
    width: 1200px;
    margin: auto;
}

body{
    font-family: texto1;
}

#fondoindex{
    background-image:   url(imagenes/fondoindexx.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#fondomicenico{
    background-image: url(imagenes/Greece-0374_\(2215905824\).jpg);
    background-size: cover;
    background-attachment: fixed;
}

#fondooscura{
    background-image: url(imagenes/edaddoscuraa.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#fondominoico{
    background-image: url(imagenes/Agia_Triada_16.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#fondoarcaica{
    background-image: url(imagenes/Paestum02.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#fondoformulario{
    background-image: url(imagenes/Parthenon_from_west.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#fondoclasico{
    background-image: url(imagenes/Agia_Triada_16.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#fondohelenistica{
    background-image: url(imagenes/Arquitectura-Helenistica-1-800x386.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#cabeceracontenido{
    height: 275px;
    background-color: rgb(0, 0, 0); 
}

#contenidominoico{
    height: 2100px;
    background-color: rgba(154, 189, 189, 0.5);
    padding-top: 20px;
}

#titulominoico{
    width: 700px;
    background-color: rgb(0, 0, 0);
    margin-left: auto;
    margin-right: auto;
    color: white;
    margin-bottom: 15px;
    font-family: texto1;
    font-size: 70px;
    text-align: center;
    margin-top: 0px;
}

#botoneracontenido1{
    width: 825px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    background-color: rgb(0, 0, 0);
}

#botoneracontenido2{
    width: 1000px;
    height: 75px;
    font-family: textotitulo;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    background-color: rgb(0, 0, 0);
}

.textocontenido{
    margin: 0;
    margin-left: 5px;
}

#subTituloMinoico1,
#subTituloMinoico2,
#subTituloMinoico3,
#subTituloMinoico4,
#subTituloMinoico5 {
    writing-mode: vertical-rl;
    text-orientation: upright;
    background-color: rgb(0, 8, 255);
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    color: white;
}

#subTituloMinoico1 {
font-size: 45px;
float: left;
height: 400px;
width: 50px;
}

#subTituloMinoico2 {
font-size: 25px;
float: right;
height: 400px;
width: 50px;
}

#subTituloMinoico3 {
font-size: 34px;
float: left;
height: 400px;
width: 50px;
}

#subTituloMinoico4 {
font-size: 38px;
float: right;
height: 400px;
width: 50px;
}

#subTituloMinoico5 {
font-size: 15px;
float: left;
height: 250px;
width: 30px;
padding-right: 10px;
}

#cajacontenido1{
    width: 600px;
    height: 400px;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: rgba(85, 179, 255, 0.76);
    font-family: texto1;
    font-size: 20px;
}

#minoicocultura{
    margin: 0;
    height: 400px;
    width: 500px;
    height: 400px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: black;
}

#cajacontenido3{
    width: 600px;
    height: 400px;
    float: right;
    margin-left: 15px;
    margin-right: 20px;
    font-family: texto1;
    font-size: 20px;
    background-color: rgba(85, 179, 255, 0.76);
}

#arquitecturaminoico{
    height: 400px;
    width: 500px;
    float: right;
    margin-left: 10px;
    margin-right: 1px;
    margin-bottom: 10px;
}

#cajacontenido5{
    width: 600px;
    height: 400px;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-family: texto1;
    font-size: 20px;
    background-color: rgba(85, 179, 255, 0.76);
}

#escrituraminoico{
    height: 400px;
    width: 500px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#cajacontenido7{
    width: 600px;
    height: 400px;
    float: right;
    margin-left: 10px;
    margin-right: 20px;
    margin-bottom: 10px;
    font-family: texto1;
    font-size: 20px;
    background-color: rgba(85, 179, 255, 0.76);
}

#religionminoica{
    height: 400px;
    width: 500px;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#cajacontenido9{
    width: 600px;
    height: 250px;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-family: texto1;
    font-size: 20px;
    background-color: rgba(85, 179, 255, 0.76);
}

#videito{
    height: 400px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#contenidopersonal1{
    height: 150px;
    width: 600px;
    background-color: brown;
    margin: 0px;
    float: left;
    font-size: 20px;
    font-family: texto1;
}

#listacontenidopersonal1{
    list-style-type: none;
}

#listacontenidopersonal1 a{
    color: black;
    text-decoration: none;
}

#contenidopersonal2{
    height: 150px;
    width: 600px;
    background-color: rgb(185, 125, 125);
    margin: 0px;
    list-style-type: none;
    text-decoration: none;
    float: left;
}

#listacontenidopersonal2{
    list-style-type: none;
    text-decoration: none;
    display: flex;
}

.slide-in{
    height: 50px;
    width: 300px;
    text-decoration: none;
    text-align: center;
    background-color:white;
    font-size: 35px;
    margin-top: 27px;
    margin-left: 10px;
    border-radius: 30px;
}

.slide-in {
    transform: translateX(100%);
    opacity: 0;
    animation: slideinleft 3s forwards;
}

@keyframes slideinleft {
    to {
      transform: translateX(0);
      opacity: 1;
    }
}

#instagram{
    height: 100px;
}

#watson{
    height: 100px;
    margin-left: 10px;
}


.botonera1{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}

.botonera1 li a{
    display: block;
    text-decoration: none ;
    color: white;
    width: 125px;
    height: 75px;
    margin-right: 15px;
    font-size: 12px;
    line-height: 75px;
    background-color: darkorange;
    border-radius: 10px;
    text-align: center;
}

.botonera1 li a:hover{
    background-color: black;
    transition: background 0.3s ease;
}

.botonera2{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    background-color: aquamarine;
}

.botonera2 li a{
    display: block;
    color: rgb(39, 21, 21);
    text-align: center;
    width: 176px;
    height: 75px;
    line-height: 75px;
    font-size: 20px;
    margin-right: 30px;
    background-color: rgb(0, 140, 255);
    text-decoration: none;
    border-radius: 50px;
    border-width: 10px;
    border-color: aquamarine;
} 

.botonera2 li a:hover{
    background-color: rgba(0, 0, 255, 0.76);
}

#videito{
    height: 250px;
    margin-left: 25px;
}

#contenidoMicenicos {
    height: 840px;
    background-color: rgb(129, 0, 0);
    font-family: texto1;
}

.tablas {
    margin-bottom: 10px;
    width: 800px;
    background-color: rgb(154, 255, 255);
}

#ultimaTabla {
    margin-bottom: 0px;
    width: 800px;
    background-color: rgb(154, 255, 255);
}

.títulosTabla {
    height: 100px;
    width: 200px;
    font-size: 25px;
    text-align: center;
    background-color: rgb(0, 0, 0);
    color: aliceblue;
}

#TituloMicenicos {
    margin-top: 0;
    font-size: 50px;
    text-align: center;
    margin-bottom: 0px;
    font-family: texto1;
    background-color: rgba(83, 0, 19);
    color: rgb(255, 255, 255);
}

#MicenicosIz {
   height: 775px;
   width: 200px;
   float: left;
   background: radial-gradient(rgb(173, 0, 0), rgb(88, 0, 0));
   
}

#MicenicosCen {
    width: 800px;
    height: 775px;
    float: left;
   background: radial-gradient(rgb(173, 0, 0), rgb(88, 0, 0));
    margin-bottom: 0px;
    
}

#MicenicosDer {
    height: 775px;
    width: 200px;
    float: right;
    background: radial-gradient(rgb(173, 0, 0), rgb(88, 0, 0));
}

#tituloedadoscura{
    height: 100px;
    background-color: rgba(105, 105, 128, 0.5);
    width: 600px;
    margin-left: 300px;
    margin-bottom: 50px;
    margin-right: 0px;
}

#tituloedadoscura h2 {
    font-family: texto1; 
    font-size: 60px; 
    margin-top: 0px;
    text-align: center;
}

#cajaoscura1{
    width: 550px;
    height: 300px;
    background-color: rgb(145, 158, 145);
    float: left;
    margin-left: 25px;
    margin-bottom: 25px;
    font-family: texto1;
    font-size: 20px;
    text-align: justify;
    padding-left: 5px;
    padding-right: 5px;
}

#cajaoscura2{
    width: 550px;
    height: 300px;
    background-color: rgb(174, 196, 174);
    float: right;
    margin-right: 25px;
    margin-bottom: 25px;
    font-family: texto1;
    font-size: 20px;
    text-align: justify;
    padding-left: 5px;
    padding-right: 5px;
}


.imagenesOscuraI {
    height: 175px;
    margin-left: 45px;
}

.imagenesOscura {
    height: 175px;
}


#cajaoscura3{
    width: 550px;
    height: 305px;
    background-color: rgb(129, 134, 129);
    float: right;
    margin-top: 15px;
    margin-right: 25px;
    margin-bottom: 30px;
    font-family: texto1;
    font-size: 20px;
    text-align: justify;
    padding-left: 5px;
    padding-right: 5px;
}

#cajaoscura4{
    width: 550px;
    height: 305px;
    background-color: rgb(174, 196, 174);
    float: left;
    margin-top: 15px;
    margin-left: 25px;
    margin-bottom: 30px;
    font-family: texto1;
    font-size: 20px;
    text-align: justify;
    padding-left: 5px;
    padding-right: 5px;
}

#cajaoscura5{
    width: 550px;
    height: 305px;
    background-color: rgb(174, 196, 174);
    float: right;
    margin-top: 15px;
    margin-right: 25px;
    font-family: texto1;
    font-size: 20px;
    text-align: justify;
    padding-left: 5px;
    padding-right: 5px;
}

#cajaoscura6{
    width: 550px;
    height: 305px;
    background-color: rgb(129, 134, 129);
    float: left;
    margin-top: 15px;
    margin-left: 25px;
    font-family: texto1;
    font-size: 20px;
    text-align: justify;
    padding-left: 5px;
    padding-right: 5px;
}

.imgedadoscura5I{
    height: 150px;
    margin-left: 40px;
}

.imgedadoscura5{
    height: 150px;
}

#contenidooscura{
    height: 1500px;
    background-color: rgba(90, 87, 87, 0.5);
    padding-top: 20px;
}

#pieoscura{
    height: 250px;
    background-color: green;
    padding-top: 50px;
}

#TituloClasico {
    margin-top: 0;
    margin-left: 7.5px;
    margin-right: 7.5px;
    font-size: 55px;
    margin-bottom: 0px;
    font-family: texto1;
    color: rgb(255, 255, 255);
    float: left;
}

#contenidoClasico {
    padding-top: 10px;
    height: 4160px;
    background: radial-gradient(rgb(18, 0, 85), rgb(46, 0, 25));
}

#CeramicaClasica1,
#CeramicaClasica2,
#CeramicaClasica3,
#CeramicaClasica4,
#CeramicaClasica5,
#CeramicaClasica6,
#CeramicaClasica7,
#CeramicaClasica8,
#CeramicaClasica9,
#CeramicaClasica10,
#CeramicaClasica11,
#CeramicaClasica12,
#CeramicaClasica13,
#CeramicaClasica14 {
    height: 80px;
    float: left;
    animation: flotara 3s ease-in-out infinite;
    margin-top: 5px;
}

#CeramicaClasica2 {
    animation-delay: 0.1s;
}

#CeramicaClasica3 {
    animation-delay: 0.2s;
}

#CeramicaClasica4 {
    animation-delay: 0.3s;
}

#CeramicaClasica5 {
    animation-delay: 0.4s;
}

#CeramicaClasica6 {
    animation-delay: 0.5s;
}

#CeramicaClasica7 {
    animation-delay: 0.6s;
}

#CeramicaClasica8 {
    animation-delay: 0.7s;
}

#CeramicaClasica9 {
    animation-delay: 0.8s;
}

#CeramicaClasica10 {
    animation-delay: 0.9s;
}

#CeramicaClasica11 {
    animation-delay: 1s;
}

#CeramicaClasica12 {
    animation-delay: 1.1s;
}

#CeramicaClasica13 {
    animation-delay: 1.2s;
}

#CeramicaClasica14 {
    animation-delay: 1.3s;
}


@keyframes flotara {
    0%, 100% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-15px);
    }
  }

  #frasePericles {
    width: 1200px;
  }

  .flip-boxClasica {
    background-color: transparent;
    width: 1200px;
    height: 600px;
    perspective: 1000px;
  }

  .flip-box-innerClasica {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    margin-top: 40px;
  }

  .flip-boxClasica:hover .flip-box-innerClasica {
    transform: rotateY(180deg);
  }

  #flip-box-front-atenasClasica,
  #flip-box-front-espartaClasica,
  #flip-box-front-Medicas,
  #flip-box-front-Peloponeso,
  .flip-box-backClasica {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 10px;
    overflow: hidden;
  }

  #flip-box-front-atenasClasica{
    background-image: url(imagenes/atenasClasica.jpg);
    background-size: cover;
    background-position: center;
  }

  #flip-box-front-espartaClasica{
    background-image: url(imagenes/esparta2.png);
    background-size: cover;
    background-position: center;
  }

  #flip-box-front-Medicas{
    background-image: url(imagenes/MédicasF.png);
    background-size: cover;
    background-position: center;
  }

  #flip-box-front-Peloponeso{
    background-image: url(imagenes/PeloponesoF.jpg);
    background-size: cover;
    background-position: center;
  }




  .flip-box-backClasica {
    background-color: #003b46;
    color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotateY(180deg);
    font-size: 1.2rem;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
}


.clasicoCaja1 {
    width: 600px;
    height: 600px;
    background-color: rgb(0, 0, 0);
    display: block;
}

.clasicoCaja2 {
    width: 600px;
    height: 600px;
    background-color: rgb(44, 0, 0);
    display: block;
}

.textoCajaClasica {
    margin: 0;
}

.clasicoCaja1 li {
margin-top: 0px;
text-align: left;
font-size: 20px;
}

.clasicoCaja2 li {
    margin-top: 0px;
    text-align: left;
    font-size: 20px;
}
    

#filosofiaClasico {
    font-size: 100px;
    margin-left: 20px;
    margin-top: 40px;
    color: white;
    margin-bottom: 20px;
}

.filosofiaTexto {
    font-size: 25px;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.parteTablaFilosofia {
    margin-bottom: 10px;
    width: 1000px;
    background-color: rgb(2, 0, 72);
    height: 150px;
    border-color: rgb(0, 42, 255);
    border-width: 5px;
    margin-left: 100px;
    position: relative;
    overflow: hidden;
}

.imagenTablaFilosofia {
    height: 150px;
    width: 150px;
    margin: 0;
    padding: 0;
}

#titulosTablaFilosofia1, 
#titulosTablaFilosofia2,
#titulosTablaFilosofia3, 
#titulosTablaFilosofia4, 
#titulosTablaFilosofia5 {
    height: 150px;
    width: 150px;
    margin: 0;
    padding: 0;
    text-align: center;
    color: white;
 }

#titulosTablaFilosofia1 {
    font-size: 35px;
}

#titulosTablaFilosofia2 {
    font-size: 48px;
}

#titulosTablaFilosofia3 {
    font-size: 28px;
}

#titulosTablaFilosofia4 {
    font-size: 40px;
}

#titulosTablaFilosofia5 {
    font-size: 35px;
}


.imagenesFilosofia {
    height: 140px;
    padding: 2.5px;
}

.TextoTablaFilosofia {
    font-size: 15px;
    color: white;
    padding-left: 5px;
}

.filMasDe {
    font-size: 50px;
    margin: 15px;
    text-align: center;
    color: white;
}

#introClasico {
    font-size: 27px;
    text-align: center;
    color: white;
    margin: 0;
}

.parteTablaFilosofia:hover::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  height: 100%;
  width: 100%;
  background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.3), transparent);
  animation: brilloMovil 3s 1;
}

@keyframes brilloMovil {
  100% {
    left: 100%;
  }
}

#contenidoarcaica{
    height: 1440px;
    background-color: rgba(150, 80, 80, 0.5);
    padding-top: 20px;
}

#tituloarcaica{
    width: 700px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    background-color: palegoldenrod;
    margin-bottom: 50px;
    font-size: 35px;
    text-align: center;
    font-family: texto1;
}

.cajaarcaica1{
    width: 600px;
    height: 200px;
    background-color: rgb(190, 190, 190); 
    float: left;
    margin-top: 5px;
}

@keyframes flotar {
    0%, 100% {
      transform: translateX(0);
    }
    50% {
      transform: translateX(-60px);
    }
}

.cajaarcaica11{
    font-family: texto1;
    font-size: 16px;
}

#imagenarcaica1,
#imagenarcaica2,
#imagenarcaica3,
#imagenarcaica4,
#imagenarcaica5,
#imagenarcaica6 {
    text-decoration: none;
    list-style: none;
    height: 200px;
    float: right;
    margin-top: 5px;
    margin-right: 75px;
    color: white;
    border-radius: 10px;
    text-align: center;
    animation: flotar 4s ease-in-out infinite;
}

#imagenarcaica1 {
    animation-delay: 0.2s;
}

#imagenarcaica2 {
    animation-delay: 0.3s;
}

#imagenarcaica3 {
    animation-delay: 0.4s;
}

#imagenarcaica4 {
    animation-delay: 0.5s;
}

#imagenarcaica5 {
    animation-delay: 0.6s;
}

#imagenarcaica6 {
    animation-delay: 0.7s;
}

#contenidoformulario{
    height: 450px;
    background-color: rgba(250, 235, 215, 0.5);
}

#tituloformulario1{
    width: 1200px;
}

#tituloformulario2{
    font-family: texto1;
    text-align: center;
    font-size: 50px;
    margin: 0;
    margin-bottom: 20px;
}

input,select,textarea{
    width: 1000px;
    box-sizing: border-box;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    display: block;
}

#contenidohelenistica{
    height: 1300px;
    background-color: rgb(63, 40, 40, 0.5);
    padding-top: 20px;
}

#titulohelenistica{
    height: 100px;
    background-color: rgba(104, 191, 254, 0.836);
    width: 600px;
    margin-left: 300px;
    margin-bottom: 50px;
    margin-right: 0px;
    font-family: texto1; 
    font-size: 50px; 
    margin-top: 0px;
    text-align: center;
}

#cajahelenistica1{
    width: 600px;
    height: 200px;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: rgba(104, 191, 254, 0.836);
    font-family: texto1;
    font-size: 25px;
}

#cajahelenistica2{
    width: 600px;
    height: 200px;
    float: right;
    margin-left: 15px;
    margin-right: 20px;
    background-color: rgba(104, 191, 254, 0.836);
    font-family: texto1;
    font-size: 20px;
    margin-bottom: 10px;
}

#cajahelenistica3{
    width: 600px;
    height: 200px;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: rgba(104, 191, 254, 0.836);
    font-family: texto1;
    font-size: 23px;
}

#cajahelenistica4{
    width: 600px;
    height: 200px;
    float: right;
    margin-left: 10px;
    margin-right: 20px;
    background-color: rgba(104, 191, 254, 0.836);
    font-family: texto1;
    font-size: 22px;
    margin-bottom: 10px;
}

#cajahelenistica5{
    width: 600px;
    height: 200px;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: rgba(104, 191, 254, 0.836);
    font-family: texto1;
    font-size: 28px;
}

#cajahelenistica11{
    width: 300px;
    height: 100px;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: rgba(104, 191, 254, 0.836);
    font-family: texto1;
    font-size: 20px;
}

.imghelenistica1{
    height: 200px;
    margin-bottom: 10px;
    background-color: black;
    float: left;

}
.imghelenistica2{
    float: right;
    height: 200px;
    margin-bottom: 10px;
    background-color: black;
}

#cabeceraIndex {
    height: 200px;
    background-color: rgb(0, 0, 0);
    padding-top: 50px;
}

#contenidoIndex {
    height: 875px;
    background-color: rgb(14, 0, 143);
    padding-top: 25px;
}

#pieIndex {
    height: 105px;
    background-color: rgb(38, 0, 255);
    padding-top: 35px;
}

#tituloPrincipal {
    width: 800px;
    height: 150px;
    background-color: rgb(255, 255, 255);
    margin-left: auto;
    margin-right: auto;
}

.imagenTPrincipal {
    width: 800px
}

#contenidoIndex1 {
    height: 450px;
}

#partenonIndex {
    height: 450px;
    display: flex;
    width: 567.52px;
    margin-left: 25px;
    float: left;
}

#botoneraIndex  {
    height: 450px;
    width: 565px;
    margin-right: 25px;
    float: right;
}

#texto {
    display: flex;
    width: 1100px;
    height: 375px;
    background-color: rgb(255, 255, 255);
    margin-left: 50px;
    margin-right: 50px;
    float: left;
    margin-top: 25px;
    font-size: 32px;
}

#botonesIndex {
    margin-top: 25px;
    padding: 0;
    list-style-type: none;
    display: flex;
}

#botonesIndex2 {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}

#botonesIndex li a {
    display: block;
    text-decoration: none;
    color: rgb(184, 60, 60);
    height: 220px;
    width: 188,3333px;
}

#botonesIndex2 li a {
    display: block;
    text-decoration: none;
    color: rgb(184, 60, 60);
    height: 200px;
    width: 188,3333px;
}

#intro {
    margin-top: 15px;
    text-align: center;
}

.flip-box {
    background-color: transparent;
    width: 188px;
    height: 188px;
    perspective: 1000px;
  }

  .flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }

  .flip-box:hover .flip-box-inner {
    transform: rotateY(180deg);
  }

  #flip-box-front-minoicos,
  #flip-box-front-micenicos,
  #flip-box-front-epocaoscura,
  #flip-box-front-epocaarcaica,
  #flip-box-front-epocaclasica,
  #flip-box-front-epocahelenica,
  .flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 10px;
    overflow: hidden;
  }

  #flip-box-front-minoicos{
    background-image: url(imagenes/minoicos.jpeg);
    background-size: cover;
    background-position: center;
  }

  #flip-box-front-micenicos{
    background-image: url(imagenes/micenicos.jpg);
    background-size: cover;
    background-position: center;
  }

  #flip-box-front-epocaoscura{
    background-image: url(imagenes/images.jpg);
    background-size: cover;
    background-position: center;
  }

  #flip-box-front-epocaarcaica{
    background-image: url(imagenes/arcaica.jpg);
    background-size: cover;
    background-position: center;
  }

  #flip-box-front-epocaclasica{
    background-image: url(imagenes/clasica.jpg);
    background-size: cover;
    background-position: center;
  }

  #flip-box-front-epocahelenica{
    background-image: url(imagenes/helenica.jpg);
    background-size: cover;
    background-position: center;
  }

  .flip-box-back{
    background-color: #740400;
    color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotateY(180deg);
    font-size: 1.2rem;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
}

.textoBoton {
    text-align: center;
    color: white;
    font-size: xx-large;
    margin-top: 70px;
}

#infoAdicional {
    float: right;
    font-size: 30px;
    color: rgb(0, 0, 0);
    background-color: rgba(104, 191, 254, 0.836);
    margin-right: 25px;
}